/**
More moveToObject() function uses. This time, it’s not a new object that will be moving but the original object itself. Additionally, ninjas will have to use the pointToObject() function to keep the activity visually consistent.
 */

//******************Meteor Object [1-3] - Mouse Click Event****************//
rocket.pointToObject($this); 
rocket.moveToObject($this);